Login
Newsletter
Werbung

Sicherheit: Pufferüberläufe in spice-gtk
Aktuelle Meldungen Distributionen
Name: Pufferüberläufe in spice-gtk
ID: SUSE-SU-2021:1905-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12-SP2-BCL
Datum: Mi, 9. Juni 2021, 07:27
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14355
Applikationen: spice-gtk

Originalnachricht


SUSE Security Update: Security update for spice-gtk
______________________________________________________________________________

Announcement ID: SUSE-SU-2021:1905-1
Rating: important
References: #1177158
Cross-References: CVE-2020-14355
CVSS scores:
CVE-2020-14355 (NVD) : 6.6
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:L
CVE-2020-14355 (SUSE): 6.6
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:L

Affected Products:
SUSE Linux Enterprise Server 12-SP2-BCL
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for spice-gtk fixes the following issues:

- CVE-2020-14355: Fixed multiple buffer overflow vulnerabilities in QUIC
decoding code (bsc#1177158)


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 12-SP2-BCL:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-BCL-2021-1905=1



Package List:

- SUSE Linux Enterprise Server 12-SP2-BCL (x86_64):

libspice-client-glib-2_0-8-0.31-9.13.1
libspice-client-glib-2_0-8-debuginfo-0.31-9.13.1
libspice-client-glib-helper-0.31-9.13.1
libspice-client-glib-helper-debuginfo-0.31-9.13.1
libspice-client-gtk-2_0-4-0.31-9.13.1
libspice-client-gtk-2_0-4-debuginfo-0.31-9.13.1
libspice-client-gtk-3_0-4-0.31-9.13.1
libspice-client-gtk-3_0-4-debuginfo-0.31-9.13.1
libspice-controller0-0.31-9.13.1
libspice-controller0-debuginfo-0.31-9.13.1
spice-gtk-debuginfo-0.31-9.13.1
spice-gtk-debugsource-0.31-9.13.1
typelib-1_0-SpiceClientGlib-2_0-0.31-9.13.1
typelib-1_0-SpiceClientGtk-3_0-0.31-9.13.1


References:

https://www.suse.com/security/cve/CVE-2020-14355.html
https://bugzilla.suse.com/1177158
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung